'Custom menu': 'Aangepast menu'
'Enable the custom menu': 'Het aangepaste menu inschakelen'
'No': 'Nee'
'Yes': 'Ja'
'Menu': 'Menu'
'Use the shortcut Ctrl+o to open and to hide the side menu. Use tab key to navigate.': 'Gebruik de snelkoppeling Ctrl+o om het zijmenu te openen en te verbergen. Gebruik tab key om te navigeren.'
'Top menu': 'Bovenste menu'
'Apps that not must be moved in the side menu': 'Apps die niet moeten worden verplaatst in het zijmenu'
'If there is no selection then the global configuration is applied.': 'Als er geen keuze is, wordt de globale configuratie toegepast.'
'Experimental': 'Experimenteel'
'Save': 'Opslaan'
'You like this app and you want to support me?': 'Vind je deze app leuk en wil je me steunen?'
'Buy me a coffee ☕': 'Koop een koffie voor me ☕'
'Hidden': 'Verborgen'
'Small': 'Klein'
'Normal': 'Normaal'
'Big': 'Groot'
'Hidden icon': 'Verborgen icoon'
'Small icon': 'Klein icoon'
'Normal icon': 'Normaal icoon'
'Big icon': 'Groot icoon'
'Hidden text': 'Verborgen tekst'
'Small text': 'Kleine tekst'
'Normal text': 'Normale tekst'
'Big text': 'Grote tekst'
'Colors': 'Kleuren'
'Background color': 'Achtergrond kleur'
'Background color of current app': 'Achtergrondkleur van huidige app'
'Text color': 'Tekst kleur'
'Loader': 'Lader'
'Icon': 'Icoon'
'Same color': 'Zelfde kleur'
'Opposite color': 'Tegenovergestelde kleur'
'Transparent': 'Transparant'
'Opaque': 'Ondoorzichtig'
'Opener': 'Opener'
'Default': 'Standaard'
'Default (dark)': 'Standaard (donker)'
'Hamburger': 'Hamburger'
'Hamburger (dark)': 'Hamburger (donker)'
'Hamburger 2': 'Hamburger 2'
'Hamburger 2 (dark)': 'Hamburger 2 (donker)'
'Before the logo': 'Voor het logo'
'After the logo': 'Na het logo'
'Position': 'Positie'
'Show only the opener (hidden logo)': 'Toon alleen de opener (verborgen logo)'
'Do not display the side menu and the opener if there is no application (eg: public pages).': 'Geef het zijmenu en de opener niet weer als er geen toepassing is (bijv. openbare pagina''s).'
'Panel': 'Paneel'
'Open the menu when the mouse is hover the opener (automatically disabled on touch screens)': 'Open het menu wanneer de muis over de opener gaat (automatisch uitgeschakeld op aanraakschermen)'
'Display the big menu': 'Toon het grote menu'
'Display the logo': 'Toon het logo'
'Icons and texts': 'Iconen en teksten'
'Loader enabled': 'Lader ingeschakeld'
'Tips': 'Tips'
'Always displayed': 'Altijd weergegeven'
'This is the automatic behavior when the menu is always displayed.': 'Dit is het automatische gedrag wanneer het menu altijd wordt weergegeven.'
'Not compatible with touch screens.': 'Niet compatibel met aanraakschermen.'
'Big menu': 'Groot menu'
'Live preview': 'Live voorbeeld'
'Open apps in new tab': 'Open apps in nieuwe tab'
'Use the global setting': 'Gebruik de globale instellingen'
'Use my selection': 'Gebruik mijn selectie'
'Show and hide the list of applications': 'De lijst met toepassingen tonen en verbergen'
'Use the avatar instead of the logo': 'Gebruik avatar in plaats van het logo'
'You do not have permission to change the settings.': 'Je hebt geen toestemming om de instellingen te veranderen.'
'Force this configuration to users': 'Forceer deze configuratie aan gebruikers'
'Export the configuration': 'Exporteer de configuratie'
'Purge the cache': 'De cache wissen'
'Show the link to settings': 'Toon de link naar de instellingen'
'The menu is enabled by default for users': 'Het menu is standaard ingeschakeld voor gebruikers'
'Except when the configuration is forced.': 'Behalve als de configuratie geforceerd is.'
'Apps that should not be displayed in the menu': 'Apps die niet in het menu weergegeven mogen worden'
'This feature is only compatible with the <code>big menu</code> display.': 'Deze functie is alleen compatibel met het <code>grote menu</code> scherm.'
'The logo is a link to the default app': 'Het logo is een link naar de standaard app'
'Others': 'Overige'
'Categories': 'Categorieën'
'Customize sorting': 'Sortering aanpassen'
'Order by': 'Sorteer op'
'Name': 'Naam'
'Customed': 'Aangepast'
'Show and hide the list of categories': 'De lijst met categorieën tonen en verbergen'
'This parameters are used when Dark theme or Breeze Dark Theme are enabled.': 'Deze parameters worden gebruikt wanneer Dark theme of Breeze Dark Theme zijn ingeschakeld.'
'Dark mode colors': 'Donkere modus kleuren'
'With categories': 'Met categorieën'
'Custom categories': 'Aangepaste categorieën'
'Customize application categories': 'Toepassingscategorieën aanpassen'
'Reset to default': 'Terugzetten naar standaard'
'Applications': 'Applicaties'
'Applications kept in the top menu': 'Applicaties bewaard in het bovenste menu'
'Applications kept in the top menu but also shown in side menu': 'Applicaties blijven in het topmenu maar worden ook in het zijmenu getoond'
'These applications must be selected in the previous option.': 'Deze toepassingen moeten bij de vorige optie zijn geselecteerd.'
'Hide labels on mouse over': 'Hide labels on mouse over'
'Except the hovered app': 'Except the hovered app'
'Search': 'Search'
'Toggle the menu': 'Toggle the menu'
'Open the documentation': 'Open the documentation'
'Ask the developer': 'Ask the developer'
'New request': 'New request'
'Report a bug': 'Report a bug'
'Show the configuration': 'Show the configuration'
'Configuration:': 'Configuration:'
'Done!': 'Done!'
'Copy': 'Copy'
'Need help': 'Need help'
'I would like a new feature': 'I would like a new feature'
'Something went wrong': 'Something went wrong'
'Select apps': 'Select apps'
'Sort': 'Sort'
'Customize': 'Customize'
'Custom': 'Custom'
'Close': 'Close'
